---
search:
  tags:
    - customers
    - GET
seo:
  description: >-
    List customer contacts. Reference for the GET
    /workspaces/{organizationId}/customers/{id}/contacts endpoint in the Pile
    API.
sidebar:
  label: List customer contacts
  badge: GET
title: List customer contacts
type: openapi-operation
---
`GET /workspaces/{organizationId}/customers/{id}/contacts`

**Responses**

- `200` — Verified customer contacts (owners, emails, phones)

Response example, 200:

```json
{
  "contacts": [
    {
      "id": "string",
      "customerId": "string",
      "type": "string",
      "role": "string",
      "channel": "string",
      "value": "string",
      "label": "string",
      "status": "string",
      "confidence": "string",
      "source": "string",
      "evidenceUri": "string"
    }
  ]
}
```
